<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Capítulo CSS</title>
    <link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet">
    <style>
        html {
            height: 100%;
        }
        
        body {
            margin: 0;
            font-family: 'Oswald', sans-serif;
            background-color: lightgray;
            height: 100%;
        }
        
        .conteudo {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            min-height: 100%;
        }
        
        .menu-principal {
            min-width: 400px;
            text-align: center;
        }
        
        .menu-principal h1 {
            background: #333;
            color: #fff;
            border-bottom: solid 5px #4faddb;
            padding: 15px 0px;
            margin: 0;
        }
        
        .menu-principal nav {
            display: inline-block;
            background-color: #fff;
            min-width: 198px;
        }
        
        .menu-principal a {
            display: block;
            padding: 10px 0px;
            text-decoration: none;
            color: #222;
            font-size: 1.2em;
        }
        
        .menu-principal a:hover {
            background-color: rgba(79, 173, 219, .4);
        }
    </style>
</head>

<body>
    <div class="conteudo">
        <div class="menu-principal">
            <h1>Exercícios de CSS</h1>
            <nav>
                <a href="./intro.html">CSS Intro</a>
                <a href="./anatomia.html">Anatomia CSS</a>
                <a href="./origem.html">Origem</a>
                <a href="./classeTag.html">Criando Classe <strong>.tag</strong></a>
                <a href="./seletores.html">Seletores</a>
                <a href="./especificidade1.html">Especificidade CSS #01</a>
                <a href="./especificidade2.html">Especificidade CSS #02</a>
                <a href="./heranca.html">Herança</a>
                <a href="./box.html">Box Model</a>
                <a href="./margin.html">Margin Collapse</a>
                <a href="./display.html">Display</a>
                <a href="./alturaLargura.html">Altura & Largura</a>
                <a href="./tamanhoBox.html">Box Sizing</a>
                <a href="./overflow.html">Overflow</a>
                <a href="./float.html">Float</a>
             </nav> <!--tirar o espaço entre as nav para tirar o espaço que é criado na visualização, </nav><nav> -->
            <nav>
                <a href="./cores.html">Cores</a>
                <a href="./unidades1.html">Unidades #01</a>
                <a href="./unidades2.html">Unidades #02</a>
                <a href="./texto.html">Texto</a>
                <a href="./position.html">Position</a>
                <a href="./mediaQuery.html">Media Query</a>
                <a href="./desafioMenu.html">Desafio Menu</a>
                <a href="./desafioCard.html">Desafio Card</a>
                <a href="./flexbox1.html">Flex Box #1</a>
                <a href="./flexbox2.html">Flex Box #2</a>
                <a href="./flexbox3.html">Flex Box #3</a>
                <a href="./flexboxMenu.html">Desafio Menu (Flex Box)</a>
                <a href="./cssgrid1.html">CSS Grid #1</a>
                <a href="./cssgrid2.html">CSS Grid #2</a>
                <a href="./cssgrid3.html">CSS Grid #3</a>
            </nav>
        </div>
    </div>
</body>

</html>